F-Secure Safe ja Android 4.4.2

MirjamummeliMirjamummeli Viestejä: 3

Miten saan hankkimani lisälaiteoikeuden Samsung Android 4.4.2 -tablettiini. Asennuslinkki löytää Google Playstä apsin, joka edellyttää android 5:ttä? Tabletissa oleva Elisa Turvapaketti päättyy 28.2. operaattorivaihdoksen vuoksi.

Paras vastaus

  • NäsäviisasNäsäviisas Viestejä: 780
    Vastaus ✓
    Tiedoksi sinulle @Mirjamummeli, että SAFE vaatii Android 5 tai uudemman version.
    Kts. seuraava kappale, kopioitu F-Securen kotisivuilta.

    JÄRJESTELMÄVAATIMUKSET
    ÄLYPUHELIMET JA TABLETIT
    Käyttöjärjestelmä:
    Android 5.0 tai uudempi, iOS 10 tai uudempi

    Sinun pitäisi päivittää ensin tabletti oikeaan käyttöjärjestelmäversioon.

    Näsäviisas


    TapsuccaILLY

Viestejä yhteensä

  • Kiitos vastauksestasi @Näsäviisas. Kuten nimimerkistäsi päätellen varmaan arvasitkin, tuo oli jo selvää. Osaatko antaa ohjeita, miten voin päivittää. Päivitystarkistuksen mukaan Android 4.4.2. on viimeisin Samsung Galaxy Tap Pro SM-T525:lle. Onko jotain kikka kolmosta, jolla uudemman version voisi laitteelleni saada? 

  • Tämä em malli ei ole ihan uusimmasta päästä Samsungin tabletteja.
    Onko tablettiin tullut Android-versiopäivityksiä? Automaattisesti, toisin sanoen jonkinlainen ilmoitus tabletin näytölle, että olisi uusi versio?
    Tai voit tarkistaa, jollet ole sitä tehnyt, Google Play storesta >
    omat sovellukset ja pelit >
    päivityksiä saatavilla >
    Googlen ym muita sovelluksia

    Googlen pitäisi huolehtia näistä päivityksistä.
  • Hei, juu ei oli ihan uusi, ostin keväällä 2014, silloin malli oli juuri tullut markkinoille. Tässä teknologiamaailmassahan se on jo superikivanha, vaikka näyttää ja tuntuukin ihan uutukaiselta. Tarkistin, että uusimmat päivitykset ovat käytössä, eikä löytynyt tietoa tulevista. Automaattinen käytössä, joten kaikki saatavilla oleva pitäisikin aina latautua.  Kiitos tuosta play-kauppavihjeestä, sitä kautta en olisi itse osannut tarkistella,  hyvä tietää jatkossakin. Täytynee ratkaista tämä tietoturvapuoli lataamalla jokin muu kuin F-Secure. Kiitos avusta. 

Tämä keskustelu on suljettu.